/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.yell-desc, .count {
		font-size: 24px;
	}

	.f-head {
		font-size: 25px;
	}

	.levels {
		margin: 0;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.adv-desc span {
		height: auto;
		margin: 5px 0;
	}

	.adv-desc {
		text-align: center;
		margin-bottom: 50px;
	}

	.s1, .s2, .s3 {
		padding: 10px 0 40px 65px;
	}

	.levels {
		background: url('../images/prof-lvl.png') no-repeat;
		padding: 0 0 0 115px;
	}

	.level1, .level2, .level3, .level4 {
		margin-left: 0;
	}

	.level1 {
		height: 180px;
	}

	.level2 {
		height: 140px;
	}

	.level3 {
		height: 170px;
	}

	.level4 {
		height: 174px;
	}

	.foot-line {
		text-align: center;
	}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.f-head {
		font-size: 20px;
	}
}

@media only screen and (max-width : 745px) {
	.f-body label {
		width: 100%;
	}

	.f-body form label:first-child {
		margin-right: 0;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 720px) {
	.top-info {
		float: none;
		max-width: 310px;
		width: 100%;
		margin: 0 auto;
	}

	.contacts {
		float: none;
		max-width: 347px;
		width: 100%;
		margin: 0 auto;
	}

	.top-phone {
		margin: 19px 0 0;
	}

	.brand .col-xs-3, .brand .col-xs-2 {
		float: none;
		width: 140px;
		margin: 0 auto;
	}

	.car-group1 {
		float: left;
		width: 50%;
	}

	.car-group2 {
		float: right;
		width: 50%;
	}

	.brand {
		padding: 0 50px 30px;
	}

	.groups {
		margin: 0 50px;
	}

	.adr-content > .clearfix div:first-child {
		margin-right: 0;
	}

	.adres {
		float: none;
		text-align: center;
	}

	.adr-content > .clearfix div:nth-child(2) {
		margin-top: 15px;
	}

	.foot-contacts > .item {
		max-width: 100%;
		text-align: center;
	}

	.main-title {
		margin: 12px 0 12px 15px;
	}
}

@media only screen and (max-width : 570px) {
	.main-title {
	    margin: 15px 0 15px 0px;
	    font-size: 15px;
	    width: 100%;
	    text-align: center;
	}
	.level1 {
	    height: 180px;
	    margin-left: -53px;
	    top: 60px;
	    position: relative;
	}
	.f-body form label span {
	    padding-left: 15px;
	    line-height: 30px;
	    width: 100%;
	    text-align: center;
	    display: block;
	}
	.level2 {
	    height: 140px;
	    margin-left: -53px;
	    position: relative;
	    top: 50px;
	}
	.level3 {
	    height: 170px;
	    margin-left: -53px;
	    position: relative;
	    top: 50px;
	}
	.level4 {
	    height: 215px;
	    margin-left: -53px;
	    position: relative;
	    top: 57px;
	}
	a.logo {
	    float: left;
	    display: block;
	    width: 100%;
	    height: 60px;
	    background: url(../images/avto_logo.png) no-repeat;
	    background-size: 200px;
	    background-position: center;
	    text-indent: -9999px;
	    margin: 3px 0;
	}
	.lang {
	    margin: 0px;
	    display: -webkit-box;
	    margin-left: auto;
	    margin-right: auto;
	    width: 33px;
	    text-align: center;
	    height: 31px;
	    margin-bottom: 0px;
	}
	.adv-desc span{
		text-align:center;

	}
	.adv-desc p{
		text-align:center;
	}
	.f-head {
		font-size: 18px;
	}

	.yell-desc {
		padding: 15px;
	}

	h2, .brand h3 {
		font-size: 23px;
	}

	.parts h2 span, .steps h2 span, .profit h2 span {
		display: inline;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.short-form {
		margin: 0 0 25px;
	}

	.f-body {
		padding: 10px 10px;
	}

	.adv-desc {
		padding: 0 40px;
		text-align: left;
	}

	.parts {
		padding: 0 20px;
	}

	.lvl-btn {
		margin-left: -60px;
	}

	.groups {
		margin: 0 10px;
	}
}

@media only screen and (max-width : 400px) {

	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-right: 10px;
		padding-left: 10px;
	}

	a.top-order {
		float: none;
		margin: 4px auto 20px;
	}	

	.contacts {
		max-width: 170px;
	}

	.top-phone {
		float: none;
		margin: 19px 0 0;
	}


	.top-info {
		max-width: 277px;
	}

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	.groups {
		margin: 0 15px;
	}

	.brand {
		padding: 0 15px 30px;
	}

	.lvl-btn {
		margin-left: -70px;
	}

	.levels {
		padding: 0 0 0 100px;
	}
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}